/* =============================================================================
   Navegação - Editorias
   ========================================================================== */
.tvfolha .section-masthead {
	position: relative;
}
.tvfolha .section-masthead nav {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 12px;
	font-weight: 700;
	height: 30px;
	left: 801px;
	padding: 3px 25px 3px 10px;
	position: absolute;
	text-transform: uppercase;
	top: 8px;
	z-index: 9999;
}
.tvfolha .section-masthead nav a {
	color: #00adef;
}
.tvfolha .section-masthead nav .main:hover {
	text-decoration: none;
}
.tvfolha .section-masthead nav .editorial {
	color: #444;
	display: inline-block;
	line-height: 30px;
}
.tvfolha .section-masthead nav .arrow {
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 3px solid #444;
	height: 0;
	position: absolute;
	right: 10px;
	top: 16px;
	width: 0;
}
.tvfolha .section-masthead nav ul {
	background: #fff;
	box-shadow: 0 4px 1px -2px #ccc;
	border: 1px solid #e5e5e5;
	border-top: 0;
	margin: 0;
	opacity: 0;
	padding: 7px 10px 0;
	position: absolute;
	right: -1px;
	top: 37px;
	transition: all .3s ease;
	visibility: hidden;
	width: 130px;
	z-index: 999;
}
.tvfolha .section-masthead nav li {
	margin-bottom: 5px;
}

/* =============================================================================
   Box TV Folha
   ========================================================================== */
.box-tvfolha {
	border: 1px solid #ccc;
	box-shadow: rgba(223,223,223,.75) 0 2px 2px;
	margin-bottom: 20px;
	padding: 10px 0;
}
.box-tvfolha h1 {
	font: 300 35px/35px "folhaii-heavy" , serif;
	margin: 0 0 5px;
	text-align: center;
}
.box-tvfolha h1 .logo {
	background: url(//f.i.uol.com.br/folha/tv/images/trj-tv_folha_na_cultura-169x35.png) no-repeat;
	display: block;
	height: 35px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -9999px;
	width: 169px;
}
.box-tvfolha .videos img {
	min-height: 180px;
	max-width: 300px;
}
.box-tvfolha .videos .kicker {
	color: #fff;
	font-size: 11px;
	font-weight: 700;
	line-height: 13px;
	text-transform: uppercase;
}
.box-tvfolha .videos h2 {
	color: #fff;
	font: 300 30px/1.05 "folhaii-heavy" , serif;
	margin: 5px 0 0;
}
.box-tvfolha .videos .icon-video-white {
	float: left;
	margin: 8px 10px 0 0;
}
.box-tvfolha .videos li {
	display: inline-block;
	height: 180px;
	margin: 7px 0 0 7px;
	position: relative;
	width: 300px;
}
.box-tvfolha .videos .content {
	background: rgb(0,173,239);
	background: rgba(0,173,239,.8);
	height: 160px;
	left: 0;
	padding: 10px;
	position: absolute;
	opacity: 0;
	top: 0;
	transition: all .3s ease;
	visibility: hidden;
	width: 280px;
}
.box-tvfolha .videos a:hover {
	text-decoration: none;
}
.box-tvfolha .videos a:hover > .content {
	opacity: 1;
	visibility: visible;
}

/* =============================================================================
   Vertical Box
   ========================================================================== */
.box-tvfolha.vertical {
	padding: 10px;
}
.box-tvfolha.vertical h1 .logo {
	margin: 0;
}
.box-tvfolha.vertical .item img {
	max-width: 278px;
}

/* =============================================================================
   Video Box
   ========================================================================== */
.video-box .box .item .video-player img {
	width: 100%;
}
.video-box .box .item .video-player.wide, 
.video-box .box .item .video-player.wide img {
	height: 349px;
}
.video-box .box .item .video-player.normal, 
.video-box .box .item .video-player.normal img {
	height: 465px;
}
.video-box .box .item .video-player .icon-video-play {
	left: 263px;
}
.video-box .box .item .video-player.wide .icon-video-play {
	top: 128px;
}
.video-box .box .item .video-player.normal .icon-video-play {
	top: 175px;
}
.video-box .box .item .video-player.full .icon-video-play {
	top: 217px;
	left: 423px;
}
.video-box .box .item h3 { font-size: 30px; }
.video-box .box .item time {
	color: #666;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
}
.video-box .box .item .sprite.icon-clock { height: 12px; }
.video-box .box .item .read-more {
	font-size: 12px;
}
.video-box .box .item .read-more a { 
	color:#00adef; 
	font-weight: bold;
	text-transform: uppercase;
}
.video-box .box .item .read-more a:hover { text-decoration: underline; }
.video-box .toolbar { z-index: 99; }
.span8.larger_box { overflow: hidden; }
.span8.larger_box .box{ 
	margin-left: -15px;
	width: 630px;
}
.span8.larger_box header { margin-left: 15px; }
.span8.larger_box .box .item {
	margin-left: 15px;
	width: 300px;
}
.span8.larger_box { overflow: hidden; }
.span8.larger_box .box{ 
	margin-left: -15px;
	width: 630px;
}
.span8.larger_box header { margin-left: 15px; }
.span8.larger_box .box .item {
	margin-left: 15px;
	width: 300px;
}

/* =============================================================================
   Mashead - Editorias
   ========================================================================== */
.section-masthead h1 .ambiente {
	color: #090;
}
.section-masthead h1 .ciencia,
.section-masthead h1 .cotidiano,
.section-masthead h1 .educacao {
	color: #600;
}
.section-masthead h1 .comida {
	color: #ac1528;
}
.section-masthead h1 .classificados {
	color: #ed743f;
}
.section-masthead h1 .section-name,
.section-masthead h1 .equilibrio_e_saude,
.section-masthead h1 .empreendedor_social,
.section-masthead h1 .dialogos_transformadores,
.section-masthead h1 .f5,
.section-masthead h1 .folhateen,
.section-masthead h1 .folhinha,
.section-masthead h1 .guia,
.section-masthead h1 .na_cultura,
.section-masthead h1 .serafina,
.section-masthead h1 .tec,
.section-masthead h1 .treinamento,
.section-masthead h1 .tudo_sobre,
.section-masthead h1 .turismo,
.section-masthead h1 .tvfolha_ao_vivo,
.section-masthead h1 .videograficos,
.section-masthead h1 .documentarios {
	color: #00adef;
}
.section-masthead h1 .esporte {
	color: #f90;
}
.section-masthead h1 .ilustrada,
.section-masthead h1 .ilustrissima {
	color: #ad2e3e;
}
.section-masthead h1 .mercado {
	color: #360;
}
.section-masthead h1 .mundo,
.section-masthead h1 .poder {
	color: #036;
}
.section-masthead h1 .opiniao {
	color: #9b0204;
}

.section-masthead h1 .saopaulo {
	color: #c00;
}

.section-masthead h1 .rio_2016 {
	color: #00afc3;
}

.section-masthead h1 .na_cultura .logo,
.section-masthead h1 .programa_tvfolha .logo
/*.section-masthead h1 .serafina .logo*/ {
	display: inline-block;
	overflow: hidden;
	text-indent: -9999px;
}
.section-masthead h1 .na_cultura .logo {
	background: url(//f.i.uol.com.br/folha/tv/images/trj-tv_folha-section_masthead-navcultura-67x39.png) no-repeat;
	height: 39px;
	width: 67px;
}
/*.section-masthead h1 .serafina .logo {
	background: url(//f.i.uol.com.br/folha/tv/images/trj-serafina-115x40.png) no-repeat;
	height: 40px;
	width: 115px;
}*/
.section-masthead h1 .programa_tvfolha .logo {
	background: url(//f.i.uol.com.br/folha/especial/images/12067860.gif) no-repeat;
	height: 50px;
	width: 940px;
}

/* BBC Brasil*/
.bbc_brasil .section-masthead h1 {
	background: #9b0d03 url(//f.i.uol.com.br/folha/furniture/5.4/images/trj-bbc_brasil-88x35.png) no-repeat 10px 5px;
	display: block;
	margin: 0 0;
	top: 0;
	text-indent: -9999px;
	width: 105px;
}
.bbc_brasil .section-masthead h1 a {
	display: block;
}

/* Empreendedor Social & Tudo Sobre */
.empreendedor_social .section-masthead h1
.tudo_sobre .section-masthead h1 {
	background: none;
	text-indent: 0;
	width: auto;
}
.empreendedor_social .section-masthead h1,
.dialogos_transformadores .section-masthead h1 {
	max-width: 700px;
}
.empreendedor_social .section-masthead h1 a
.tudo_sobre .section-masthead h1 a {
	display: inline;
}

/* =============================================================================
   Programa Tv Folha
   ========================================================================== */
.programa_tvfolha .section-masthead {
	background: #fff;
}
.programa_tvfolha .section-masthead nav {
	display: none;
}

/* =============================================================================
   Internet Explorer Fixes
   ========================================================================== */
html.lt-ie8 .box-tvfolha .videos li,
html.lt-ie8 .section-masthead h1 .na_cultura .logo,
html.lt-ie8 .section-masthead h1 .serafina .logo  {
	display: inline;
	zoom: 1;
}
html.lt-ie8 .box-tvfolha.vertical {
	float: left;
	width: 278px;
}
html.lt-ie8 .na_cultura .section-masthead ,
html.lt-ie8 .serafina .section-masthead h1 {
	height: 45px;
	vertical-align: top;
}
html.lt-ie8 .na_cultura .section-masthead h1,
html.lt-ie8 .serafina .section-masthead h1 {
	margin-top: -14px;
}


/* =============================================================================
   Galeria de miniaturas
   ========================================================================== */
.paginate {
	margin: 20px 0;
	text-align: center;
}
.paginate ol {
	display: inline-block;
	margin: 0 2px;
}
.paginate li {
	text-align: center;
}
.paginate .prev,
.paginate .next {
	background: none;
	border: 1px solid #00aeef;
	border-radius: 2px;
	color: #00aeef;
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	height: 17px;
	padding: 5px 0;
	text-align: center;
	transition: all .2s ease-in;
	vertical-align: top;
	width: 30px;
}
.paginate .prev:hover,
.paginate .next:hover {
	background: #f0f0f0;
	color: #333;
	text-decoration: none;
}
html.lt-ie8 .paginate .prev,
html.lt-ie8 .paginate .next,
html.lt-ie8 .paginate ol {
	display: inline;
	zoom: 1;
}

/* =============================================================================
   Article
   ========================================================================== */
article.news .description { 
	font: 18px georgia, serif;
}
article.news .content{
	min-height: inherit;
}
article.news .video-tags{
	margin-bottom: 20px;
}

/* =============================================================================
   Main Vídeo
   ========================================================================== */
.main-video {
	margin-bottom: 35px;
}
.main-video .video-player {
	height: 529px;
}
.main-video .video-title {
	font: 300 40px/40px "folhaii-heavy" , serif;
	margin: 15px 0;
}
.main-video .video-title a:hover,
.video-list .content .video-list-title a:hover {
	filter: alpha(opacity=80);
	opacity: .8;
	text-decoration: none;
}
.main-video .description {
	border-bottom: 1px solid #eee;
	font: 16px/20px Georgia, Times New Roman, serif;
	margin: 0 0 25px;
	padding-bottom: 20px;
}
/* Main Video Section */
.main-video-section .main-video .video-player {
	height: 349px; 
}

/* =============================================================================
   Vídeo List
   ========================================================================== */
.video-list {
	margin-top: 10px;
	position: relative;
}
.video-list .content {
	overflow: hidden;
	position: relative;
}
.video-list .content ul {
	display: block;
	position: relative;
	/*left: 0;*/
	min-width: 4000px;
}
.video-list .content li {
	float: left;
	height: 100%;
	margin-right: 20px;
	width: 220px;
}
.video-list .content img {
	min-width: 100%;
	transition: all .2s ease-in;
}
.video-list .content img:hover {
	box-shadow: rgba(0,0,0,0.15) 1px 2px 1px;
	filter: alpha(opacity=92);
	opacity: .92;
}
.video-list .content .kicker {
	margin-top: 10px;
}
.video-list .content .date-time {
	font: 14px/20px Georgia, Times New Roman, serif;
}
.video-list .video-list-btn {
	background: #00adef;
	filter: alpha(opacity=52);
	height: 60px;
	opacity: .52;
	position: absolute;
	top: 50px;
	transition: all .2s ease-in;
	width: 40px;
}
.video-list .video-list-btn .arrow {
	border-bottom: 15px solid transparent; 
	border-top: 15px solid transparent;
	height: 0;
	position: absolute;
	top: 15px;
	transition: all .2s ease-in;
	width: 0;
}
.video-list .video-list-btn.prev {
	left: 0;
}
.video-list .video-list-btn.next {
	right: 0;
}

.video-list .video-list-btn.prev .arrow {
	border-right: 17px solid #fff;
	left: 8px;
}

.video-list .video-list-btn.next .arrow {
	border-left: 17px solid #fff;
	right: 8px;
}
.video-list .video-list-btn:hover {
	filter: alpha(opacity=92);
	opacity: .92;
}

.video-list .video-list-btn.inactive {
	filter: alpha(opacity=0);
	opacity: 0;
}

/* Main video - video-list */
.main-video .video-list .content li {
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
}

/* =============================================================================
   Vídeo Índice
   ========================================================================== */
.video-index .videos {
	margin-bottom: 20px;
}

.video-index .videos > li {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}
.video-index .videos .beside{
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.video-index .videos .video-title {
	font: 300 20px/20px "folhaii-heavy" , serif;
	display: block;
	margin-bottom: 5px;
}
.video-index .videos .video-time {
	color: #666;
	font-size: 14px;
	line-height: 16px;
}
.video-index .videos .icon-clock {
	background-position: -433px -100px;
	margin: 0 5px;
}
.video-index .pagination {
	border: 0;
	margin-bottom: 20px;
	padding-top: 0;
}

/* 	=============================================================================
	Related videos Box - Box na coluna direita
	========================================================================== */ 
.related-videos {
	background: #fff;
	border: 1px solid #ccc;
	border-top: 3px solid #00adef;
	box-shadow: 0 0px 6px 2px #e9e9e9;
	overflow: hidden;
	width: 300px;
}
.related-videos header {
	margin: 0 10px;
}
.related-videos header h2 {
	box-shadow: 0 4px 6px -2px #f0f0f0;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e9e9e9;
	text-transform: uppercase;
	font: 300 12px/32px Arial, Helvetica, sans-serif;
}
.related-videos header .close {
	position: absolute;
	right: 0;
	top: 10px;
	cursor: pointer;
}
.related-videos .item {
	padding: 15px 10px 5px;
	box-sizing: border-box;
	width: 100%;
}
.related-videos .item .video-list{
	width: 100%;
	list-style-type: none;
	border-top: #e6e6e6 2px solid;
	padding: 10px 0;
}
.related-videos .item .video-list:first-child {
	border-top: 0;
	padding-top: 0;
}
.related-videos .item .video-list .beside {
	float: left;
	margin: 0 15px 0 0;
}
.related-videos .item .video-list .kicker {
	color: #666;
	display: block;
	font-size: 11px;
	font-weight: 700;
	line-height: 13px;
	text-transform: uppercase;
}
.related-videos .item h3.video-list-title{
	margin: 5px 0;
	font: 300 16px/18px "folhaii-heavy" , serif;
	max-height: 72px;
	overflow: hidden;
}
.related-videos .item .date-time {
	font: 300 13px/14px Georgia, serif;
}

/* 	=============================================================================
	Documentários/Catarse
	========================================================================== */ 
.catarse .item{
	border-bottom: 1px solid #eee;
	width: 25%;
}

.documentarios h3{
	margin: 0;
}

.documentarios .rotate.panoramic .content{
	padding: 10px 5px 25px 10px;
} 